
U++ - Bug #1274

Ide: Read-Only does not work well in Linux

09/23/2015 09:58 AM - Miroslav Fidler

Status: Approved Start date: 09/23/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 10/03/2015 07:28 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/04/2015 07:07 PM - Miroslav Fidler

- Status changed from New to Approved
